.ctw {margin-bottom:10px; border:2px solid #0087cd; background:#0087cd; } /*Do not set width or float:left;*/
.ctw td.left { width:15px; }
.ctw td.right { width:15px; }

.ctw tr.top { height: 45px; background:#0087cd;}
.ctw tr.bottom { height:15px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {background:#0087cd;}
.ctw tr.top td.middle {vertical-align:middle;background:#0087cd;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:18px; font-weight:700; text-transform:none; letter-spacing:1px; text-transform:uppercase; }
.ctw tr.top td.right {background:#0087cd;}

.ctw tr.mid td.left {background:none;}
.ctw tr.mid div.inner {background:; padding: 0px 0px 0px 0px; font-size:15px; color:#fff; overflow:hidden; font-weight:500;}
.ctw tr.mid div.inner h1, .ctw tr.mid div.inner h2, .ctw tr.mid div.inner h3, .ctw tr.mid div.inner h4, .ctw tr.mid div.inner h5 {color:#fff;}
.ctw tr.mid div.inner a {color:#fff; vertical-align:top;}
.ctw tr.mid td.right  {background:none;}

.ctw tr.bottom td.left {background:none;}
.ctw tr.bottom td.middle {background:none;}
.ctw tr.bottom td.right {background:none;}